Subject: [Hipsec] Fwd: New Version Notification for draft-heer-hip-service-00

From: Tobias Heer <[email-masked]>
Date: Sat, 28 Feb 2009 20:10:49 +0100

Hi folks,

There is a new Internet draft concerning services offered by HIP end- 
hosts and HIP middleboxes. It allows to specify services in a flexible  
and fine-grained manner.

Feedback is very appreciated. We are especially interested in service  
classifications that are of interest to you.

Best regards,

Tobias

>
> A new version of I-D, draft-heer-hip-service-00.txt has been  
> successfuly submitted by Samu Varjonen and posted to the IETF  
> repository.
>
> Filename:	 draft-heer-hip-service
> Revision:	 00
> Title:		 Service Identifiers for HIP
> Creation_date:	 2009-02-27
> WG ID:		 Independent Submission
> Number_of_pages: 10
>
> Abstract:
> The Host Identity Protocol [RFC5201] is a signaling protocol for
> secure communication, mobility, and multihoming that introduces a
> cryptographic namespace.  This document specifies an extension for
> HIP that enables HIP end-hosts and HIP-aware middleboxes to announce
> services to HIP hosts during a HIP Base EXchange (BEX) or HIP update.
> Service providers are able to specify the type and requirements of a
> service; clients can then decide to agree on the terms of service.
> This allows the service provider to verify the accordance of the
> client with the service conditions while the client is able to verify
> the authenticity of the used service.
>
>
>
> The IETF Secretariat.
>
>
>
>

-- 
Dipl.-Inform. Tobias Heer, Ph.D. Student
Distributed Systems Group
RWTH Aachen University, Germany
tel: +49 241 80 207 76
web: http://ds.cs.rwth-aachen.de/members/heer